<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW6 - Design Architecture</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style-paralax.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap" rel="stylesheet">
</head>
<body>
<div class="paralax">
  <!---------------------------------------------Header------------------------------------------------->
  <header class="header">
    <a href="#" class="logo">
      <img src="img/logo-img.png" alt="Architect logo image" class="logo-img">
      <h1 class="logo-title">Architect</h1>
    </a>
    
    <nav class="navigation">
      <a href="#" class="navigation-item">Home</a>
      <a href="#" class="navigation-item">Architecture design</a>
      <a href="#" class="navigation-item">Strange Buildings</a>
      <a href="#" class="navigation-item">Magazine</a>
      <a href="#" class="navigation-item">Blog</a>
      <a href="#" class="navigation-item">News</a>
    </nav>
    <i class="fas fa-search"></i>
  </header>
  
  <!-----------------------------THE LATEST NEWS ON DESIGN & ARCHITECTURE----------------------->
  <div class="latest-news">
    <p class="latest-news-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
    <a href="#" class="latest-news-link">Subscribe Now</a>
    <a href="#" class="latest-news-link">Best Articles</a>
  </div>
  <!-----------------------------------Most popular posts----------------------------------------->
  <h2 class="section-title">Most popular posts</h2>
  <section class="top-posts container">
    <a href="#" class="top-posts-item">
      <img src="img/posts/vanglo.png" alt="Vanglo House By LWPAC in Canada" class="top-posts-item-img">
      <p class="top-posts-item-subtitle">Vanglo House By LWPAC in Canada</p>
    </a>
    <a href="#" class="top-posts-item">
      <img src="img/posts/royal.png" alt="Royal Blossom Hotel & Spa in USA" class="top-posts-item-img">
      <p class="top-posts-item-subtitle">Royal Blossom Hotel & Spa in USA</p>
    </a>
    <a href="#" class="top-posts-item">
      <img src="img/posts/sunrise.png" alt="Sunrise Expanse Hotel in USA" class="top-posts-item-img">
      <p class="top-posts-item-subtitle">Sunrise Expanse Hotel in USA</p>
    </a>
    <a href="#" class="top-posts-item">
      <img src="img/posts/sunset.png" alt="Sunset Shack Hotel in Spain" class="top-posts-item-img">
      <p class="top-posts-item-subtitle">Sunset Shack Hotel in Spain</p>
    </a>
    <a href="#" class="top-posts-item">
      <img src="img/posts/stargaze.png" alt="Stargaze Resort & Spa in USA" class="top-posts-item-img">
      <p class="top-posts-item-subtitle">Stargaze Resort & Spa in USA</p>
    </a>
    <a href="#" class="top-posts-item">
      <img src="img/posts/glorious.png" alt="Glorious Expanse Hotel in France" class="top-posts-item-img">
      <p class="top-posts-item-subtitle">Glorious Expanse Hotel in France</p>
    </a>
  </section>
  
  <!-----------------------------------our most popular clients----------------------------------------->
  <section class="popular-clients">
    <p class="popular-clients-title">our most popular clients</p>
    <div class="popular-clients-items">
      <a href="#" class="popular-clients-link"><img src="img/clients/national-post.png" alt="National Post" class="popular-clients-items-nat-post"></a>
      <a href="#" class="popular-clients-link"><img src="img/clients/dryme.png" alt="Dryme" class="popular-clients-items-dryme"></a>
      <a href="#" class="popular-clients-link"><img src="img/clients/house-home.png" alt="House & Home" class="popular-clients-items-house"></a>
      <a href="#" class="popular-clients-link"><img src="img/clients/journy.png" alt="Journy" class="popular-clients-items-journy"></a>
    </div>
  </section>
  
  <!--------------------------------------Top rated-------------------------------------------->
  <h2 class="section-title">Top rated</h2>
  <div class="top-rated">
    <img src="img/top-rated/top-rated-1.png" alt="First image" class="top-rated-item">
    <img src="img/top-rated/top-rated-2.png" alt="Second image" class="top-rated-item">
    <img src="img/top-rated/top-rated-3.png" alt="Third image" class="top-rated-item">
    <img src="img/top-rated/top-rated-4.png" alt="Fourth image" class="top-rated-item">
    <img src="img/top-rated/top-rated-5.png" alt="Fifth image" class="top-rated-item">
    <img src="img/top-rated/top-rated-6.png" alt="Sixth image" class="top-rated-item">
    <img src="img/top-rated/top-rated-7.png" alt="Seventh image" class="top-rated-item">
  </div>
  
  <!--------------------------------------Hot News-------------------------------------------->
  <h2 class="section-title">hot news</h2>
  <section class="news container">
    <a href="#" class="news-item prophecy-hotel">
      <img src="img/news/prophecy-hotel.png" alt="Prophecy hotel image" class="news-img prophecy-hotel">
      <div class="news-text prophecy-hotel">
        <h3 class="news-text-title">Prophecy Hotel & Spa in Emirate</h3>
        <p class="news-text-description">
          Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
        </p>
      </div>
    </a>
    
    <a href="#" class="news-item nebula-hotel">
      <img src="img/news/nebula-hotel.png" alt="Nebula hotel image" class="news-img">
      <div class="news-text">
        <h3 class="news-text-title nebula-hotel">Nebula Hotel in Spain</h3>
      </div>
    </a>
    
    <a href="#" class="news-item western-pyramid">
      <img src="img/news/western-pyramid.png" alt="Western pyramid image" class="news-img">
      <div class="news-text">
        <h3 class="news-text-title">Western Pyramid Resort in Egypt</h3>
        <p class="news-text-description">
          Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
        </p>
      </div>
    </a>
    
    <a href="#" class="news-item grand-meadows">
      <img src="img/news/grand-meadows.png" alt="Grand meadows image" class="news-img">
      <div class="news-text">
        <h3 class="news-text-title">Grand Meadows Resort in Maldives</h3>
        <p class="news-text-description">
          Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
        </p>
      </div>
    </a>
    
    <a href="#" class="news-item wanderlust-resort">
      <img src="img/news/wanderlust-resort.png" alt="Wanderlust resort image" class="news-img">
      <div class="news-text">
        <h3 class="news-text-title">Wanderlust Resort in Tenerife</h3>
        <p class="news-text-description">
          Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
        </p>
      </div>
    </a>
    
    <a href="#" class="news-item twin-sanctuary">
      <img src="img/news/twin-sanctuary.png" alt="Twin sanctuary image" class="news-img">
      <div class="news-text">
        <h3 class="news-text-title">Twin Sanctuary Hotel in Great Britain</h3>
        <p class="news-text-description">
          Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
        </p>
      </div>
    </a>
    
    <a href="#" class="news-item prism-hotel">
      <img src="img/news/prism-hotel.png" alt="Prism hotel image" class="news-img">
      <div class="news-text">
        <h3 class="news-text-title prism-hotel">Prism Hotel in Ireland</h3>
      </div>
    </a>
    
    <a href="#" class="news-item king-shroud">
      <img src="img/news/king-shroud.png" alt="King shroud image" class="news-img king-shroud">
      <div class="news-text king-shroud">
        <h3 class="news-text-title">King's Shroud Resort in Spain</h3>
        <p class="news-text-description">
          Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
        </p>
      </div>
    </a>
  </section>
  
  <!------------------------------------------Footer----------------------------------------------->
  <footer class="footer">
    <p class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
    <div class="logo-lioit">
      <a href="#" class="logo-lioit-link"><img src="img/logo-lioit.png" alt="LIOIT logo" class="logo-lioit-img">
        <h3 class="logo-lioit-title">LIOIT</h3>
      </a>
    </div>
  </footer>
</div>
</body>
</html>